*, *::before, *::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
:root {
    font-family: 'Courier New', Courier, monospace;
    --fs-small: 0.875rem;   
    --fs-base: 1rem;        
    --fs-md: 1.50rem;      
    --fs-lg: 1.75rem;      
    --fs-xl: 2.5rem;
}

body {
    background: rgb(238, 235, 226);
    color: rgb(22, 22, 22);
    font-size: var(--fs-base); 
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden;
}
.menu-container {
    margin: 0 auto;
    height: 100svh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.title {
    display: flex;
    font-size: var(--fs-lg);
    font-weight: normal; 
    letter-spacing: -1px;
    margin-bottom: 4rem;
}
.menu-items {
    display: flex;
    flex-direction: column;
    gap: 3rem;
    list-style-type: none;

    font-size: var(--fs-md);
    text-align: center;
}
a {
    color: inherit;
    text-decoration: none;
}
a:hover {
    color: #A62116;;
}
